export default {
  filterPhone(phone: string | undefined | null) {
    if (typeof phone === 'string')
      return phone.slice(0, 3) + '*'.repeat(5) + phone.slice(-3)
    else return ''
  },
  filterDistance(distance: string){
    if(!distance) return ''
    const m = Number(distance)
    const k = (m).toFixed(2)
    return `${k}km`
  }
} as { [key: string]: (...args: any) => any }
